<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<data>
	<activateKey>0</activateKey>
	<sysVerson>111</sysVerson>
	<dbVerson>111</dbVerson>
	<pgVerson>111</pgVerson>
	<createDt>2008/01/01</createDt>
	<createTime>11:11:11</createTime>
	<updateDt>2008/01/01</updateDt>
	<updateTime>11:11:11</updateTime>
</data>
